import { StateHandler, WorkflowAction } from ".";

export class WorkflowState {    
    Id: number = 0;
    Name:  string = '';
    WorkflowVersionId:  number = 0;
    Actions: WorkflowAction[] = new Array<WorkflowAction>();
    Handlers: StateHandler[] = new Array<StateHandler>();
}